{ config, ... }:
{
    nixpkgs.overlays = [
        (self: super: {
            burp = (super.burp.overrideAttrs (old: {
                version = "3.1.4";
                src = super.fetchFromGitHub {
                    owner = "grke";
                    repo = "burp";
                    rev = "3.1.4";
                    hash = "sha256-/vYon0XUIuMAaaaRNehzMspKMHWp0tJm8JubRt1KmZU=";
                };
                configureFlags = [ "--sysconfdir=/var/lib/burp" ];
                buildInputs = with super; [ librsync ncurses openssl_1_1 zlib uthash ];
                patches = [];
            }));
        })
    ];
}
